<sqtm-core-customisable-dialog
  [titleKey]="'sqtm-core.entity.issue.reported-in.multiple'"
  [dialogId]="dialogId"
>
  <sqtm-core-dialog-body>
    @if (data.reportSites) {
      <div class="p-10">
        @for (site of data.reportSites; track site) {
          <div>
            <a [routerLink]="getExecutionPath(site)" (click)="closeDialog()">
              {{ getLabel(site) }}
            </a>
          </div>
        }
      </div>
    }
  </sqtm-core-dialog-body>
  <sqtm-core-dialog-footer>
    <button
      [attr.data-test-dialog-button-id]="'close'"
      class="flex-fixed-size m-l-10"
      nz-button
      nzType="default"
      sqtmCoreDialogClose
    >
      {{ 'sqtm-core.generic.label.close' | translate }}
    </button>
  </sqtm-core-dialog-footer>
</sqtm-core-customisable-dialog>
